-- Customer specific once-script LUDE#35402.sql 

SET ECHO ON
SPOOL xLUDE#35402_2.lst
SET DEFINE OFF

-- update kostenplaats naar ONV2015
UPDATE   mld_melding
   SET   prs_kostenplaats_key = 242
 WHERE   mld_melding_key = 4074;

INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (
               4074,
               44,                                                   -- mldupd
               'Kosteplaats aangepast op verzoek van Ludens van ONV2016 --> ONV2015'
           );

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF